View Issue Details

IDProjectCategoryView StatusLast Update
0000134Rabbit Ranchers[All Projects] Feature Requestpublic2018-05-04 15:36
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFutureFixed in VersionAlpha 3.1 
Summary0000134: Add Simulation speeds
DescriptionAdd pause, 1x, 2x, 4x, and 8x speeds.
Remove Clock speed factor and use the builtin Unity Time.timeScale property.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-05-12 00:24 rainChu New Issue
2017-05-12 12:17 rainChu Status new => confirmed
2017-05-13 15:23 rainChu Target Version 0.0.5 => Future
2018-05-04 15:36 rainChu Assigned To => rainChu
2018-05-04 15:36 rainChu Status confirmed => resolved
2018-05-04 15:36 rainChu Resolution open => fixed
2018-05-04 15:36 rainChu Fixed in Version => Alpha 3.1